.cont{
	background-image: url(../images/inner_back2.gif);
	background-color:#FFFFFF;
	width:587px;
}
.title{
	width:587px;
}
#date{
	width:587px;
}
#date p{
margin:0px;
padding:0px;
}
.text{
	padding:0px 55px 2px 40px;
	color:#003956;
	font-size:14px;
	text-align:left;
	line-height:18px;
}
.footer{
	background-image: url(../images/footer_02.gif);
}
